[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.AttributeSet

Not used: dictionary information

## Declaration

Source position: db.pas line 399

`public property TField.AttributeSet : string read FAttributeSet write FAttributeSet;`

## Description

AttributeSet was used in older Delphi versions to store data dictionary information for use in data-aware controls at design time. Not used in FreePascal (or newer Delphi versions); kept for Delphi compatibility.

Documentation generated on: Feb 26 2014